%%% mention title, author, major professor based on university requirements
\begin{center}
\textbf{ABSTRACT} \\
\vspace{0.5cm}
\uppercase{Harbingers Of Exotic Transients:\leavevmode \\
The Electromagnetic Follow-up Of
Gravitational-wave Transients \& Transient Rates}\\
\vspace{0.5cm}
by \\
\vspace{0.5cm}
Deep Chatterjee\\
\vspace{1cm}
The University of Wisconsin-Milwaukee, 2020\\
Under the Supervision of Professor Patrick Brady
\end{center}
\vspace{1cm}
%%% abstract content
%\begin{flushleft}
\begin{doublespace}
Gravitational waves (GWs) provide a unique view of the universe.
They directly probe the extreme gravity and extreme matter of
compact objects like black holes (BHs) and neutron stars (NSs)
which is not always possible from traditional electromagnetic (EM)
wave astronomy. The cataclysmic coalescence of compact object
binaries is one of the loudest individual sources
of GWs that can be detected by the Laser Interferometer
Gravitational wave Observatory (LIGO) and the Virgo Observatory.
If one of the component is a NS, there is a possibility that
the merger is \emph{bright} in the EM spectrum. The relativistic
astrophysics could launch a short \emph{gamma-ray burst}, the
radioactivity in the neutron rich ejecta could power a rapidly
decaying optical transient called a \emph{kilonova}. Hence, it
is possible to jointly observe the same source via multiple
messengers. It is this prospect of multi-messenger astronomy
using GWs that is of great interest due to the rich science that
can be extracted from such joint observations. In this thesis,
I present the details of my work with the LIGO Scientific
Collaboration and Virgo Collaboration in the context
of multi-messenger astronomy. I also report my work on the
time-domain astronomy front in the development of an observing
strategy for the Zwicky Transient Facility (ZTF), and
characterizing the detection efficiency of the intermediate
Palomar Transient Factory (iPTF).  
\end{doublespace}
%\end{flushleft}